eagle-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (EAGLE-906) update required storm packages to 1.x
Date Wed, 22 Feb 2017 06:56:44 GMT

    [ https://issues.apache.org/jira/browse/EAGLE-906?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15877609#comment-15877609
] 

ASF GitHub Bot commented on EAGLE-906:
--------------------------------------

Github user jhsenjaliya commented on the issue:

    https://github.com/apache/eagle/pull/812
  
    i havent explicitly tested it, but from their [docs](http://storm.apache.org/releases/1.0.2/storm-kafka.html),
it looks compatible with kafka 0.8.1.1 which is used in the example given on that page.


> update required storm packages to 1.x
> -------------------------------------
>
>                 Key: EAGLE-906
>                 URL: https://issues.apache.org/jira/browse/EAGLE-906
>             Project: Eagle
>          Issue Type: Sub-task
>            Reporter: Jayesh
>            Assignee: Jayesh
>




--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message